## golang-gopkg-validator.v2 0.0%2Bgit20160116

=== debian/changelog ===
golang-gopkg-validator.v2 (0.0+git20160116-3) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 18 Apr 2018 08:13:51 +0900

golang-gopkg-validator.v2 (0.0+git20160116-2) unstable; urgency=medium

  [Paul Tagliamonte]
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL.
  * Remove Built-Using from arch:all -dev package.

  [Nobuhiro Iwamatsu]
  * Change Priority from extra to optional.
  * Update Standards-Version to 4.1.2.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Dec 2017 08:09:06 +0900

golang-gopkg-validator.v2 (0.0+git20160116-1) unstable; urgency=low

  * Initial release. (Closes: #815817)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 19 Jan 2016 01:14:07 +0900
