## golang-gopkg-validator.v2 0.0+git20160116

=== debian/control ===
Source: golang-gopkg-validator.v2
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: http://gopkg.in/validator.v2
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-gopkg-validator.v2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-go/packages/golang-gopkg-validator.v2.git;a=summary

Package: golang-gopkg-validator.v2-dev
Architecture: all
Depends: ${shlibs:Depends},
	${misc:Depends},
	golang-go
Built-Using: ${misc:Built-Using}
Description: Go package for validator library
 Package validator implements value validations based on struct tags.
