=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export DH_GOPKG := gopkg.in/validator.v2
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_test:
